camlp4

Tool to write extensible parsers in OCaml

Current versions:
4.05+1HEAD

Homepage:https://github.com/ocaml/camlp4

Dependencies

camlp4 requires the following formulae to be installed:

Reverse dependencies

The following formulae require camlp4 to be installed:

Formula history

ilovezfscamlp4 4.05+1
Yusuke Miyazakicamlp4: fix typo (#15135)
ilovezfscamlp4: revision for ocaml
ilovezfscamlp4 4.04+1
Mike McQuaidUse hash rockets again. (#5177)
Mike McQuaidUse Ruby 1.9+ symbol hash keys in all formulae. (#4942)
Martin Schumannocamlbuild 0.9.2
Martin Schumanncamlp4 4.03+1
Anil Madhavapeddycamlp4 4.02.3+6
Andrew Jankeaudit fixes: C 01: camlp4 - cdargs
Show all revisions of this formula